/*	-==========================- GENERAL -==========================-  */
.container { width: 1000px; margin: 0px auto; }



/*	-==========================- SIDEBARS -==========================-  */
.sidebar.right { position:relative; float:right; overflow:hidden; padding-bottom:20px; height:100%; width:272px; }
.sidebar.left { position:relative; float:right; overflow:hidden; padding-bottom:20px; height:100%; width:272px; }
.sidebar ul.children { margin-left:7px; }
.sidebar ul.children li { font-size:90%; }
.sidebar ul.children li:before { content: '- '; color:#8e3949; }
.sidebar .children { background:url(images/cat-children.png) right top no-repeat; overflow:hidden; margin-top:-13px; padding-top:20px; }

/*	-==========================- FOOTER -==========================-  */
.widgetf { float:left; width:32%; margin-right:2%; }
.widgetf.widgetf_last { margin-right:0; }
.footer_txt { padding-left:50px; }


/*	-==========================- SUBMENU -==========================-  */

/*	-==========================- SHARE -==========================-  */
@media only screen and (min-width:1211px) {
	#smthemes_share { position: absolute; height: 0; left: 0; top: 0; width: 100%; z-index:9999; }
	#smthemes_share .inner{ background:#fff; background-clip: padding-box; background-color: #FFFFFF; border: 1px solid #BBBBBB; border-radius: 5px 5px 5px 5px; box-shadow: 1px 0 15px rgba(0, 0, 0, 0.2); display: none; font-family: Arial; font-size: 10px; left: 15px; line-height: 16px; min-width: 60px; padding: 5px; position: absolute; text-align: center; width: 70px; display: block; position: absolute; top: 283px; padding-top:20px;}
	#smthemes_share li { text-align:center; margin-bottom:20px; overflow:hidden; }
}
/*	-==========================- SMThemes Share -==========================-  */
@media only screen and (max-width:1210px) {
	#smthemes_share { position: static; width: 100%;}
	#smthemes_share .inner{ background:#fff; overflow:hidden; background-clip: padding-box; background-color: #FFFFFF; border: 1px solid #BBBBBB; border-radius: 5px 5px 5px 5px; box-shadow: 1px 0 15px rgba(0, 0, 0, 0.2); font-family: Arial; font-size: 10px; padding: 5px; position: static; text-align: center; display: block; padding-top:20px; }
	#smthemes_share li { float:left; text-align:center; margin-left:20px; overflow:hidden; }	
}

.credit{text-align:left;}
.warpalltext{position:relative;width:100%;margin: 7px 0;z-index: 999;min-height: 320px;}
.boxedhomepage{position:relative;width: 320px;margin-left:15px;border-left: 1px dotted #ADC3C3;min-height: 280px;float: right;margin-bottom: 25px;overflow: hidden;}
.boxedhomepage:last-child{margin-left:0px;border-left: 0px;}
.boxedhomepage h2{color: #1E5C5C;margin: 0;font-size: 23px;}
.boxedhomepage h2::before{content:"»  ";}
.discrepshome{color:#000;font-size: 17px;padding: 0 0 0 15px;text-align: justify;}
.btnrrmore{position:absolute;background: #098586;color: #fff;border-radius: 10px;width: 110px;text-align: Center;margin: 0 auto;right: 0;left: 0;bottom: 0;height: 25px;line-height: 25px;}

.framesidercon{width:98%;height: 205px;}  
.testmons{position:relative;}

.testmons h3{margin: 0px 0 25px;color: #098586;position: absolute;}
.tsmttdown{margin-top:40px;}

.footerboxed{position:relative;float:right;width: 315px;min-height: 150px;margin-left: 25px;margin-top: 10px;}
.footerboxed:last-child{margin-left:0px;}
h2{color: #098586;margin: 0;font-size: 30px;}

.topphones{position:absolute;left: 0;}
.footerlines{color:#fff;font-size: 20px;border-bottom: 1px dotted #ccc;line-height: 40px;}


